[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Apache 2.0.48 ssl vuln?



Hi guys.

Sorry if this has been dealt with before, I'm only on the digest list :)

We run Fedora Core 1 on some webservers that make use of mod_ssl and seem to 
have been caught out by the latest apache issue: 

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=27106

and:

http://www.apacheweek.com/features/security-20

On the morning this was discovered it would _seem_ that our webserver was hit by 
this same issue (thought I can't be 100% sure). I notice Redhat have released 
updates for RH9, but Fedora have done a fix for FC1 - is this because it is not an 
issue?

Thanks,

Jon.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]